dia = int(input("Ingrese un número del 1 al 3: "))

match dia:
    case 1:
        print("Lunes")
    case 2:
        print("Martes")
    case 3:
        print("Miércoles")
    case _:
        print("Día inválido")